Bug 827901 - liveusb-creator doesn't offer F17 images
liveusb-creator doesn't offer F17 images
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: liveusb-creator (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-03 11:21 EDT by Pete Travis
Modified: 2016-09-19 22:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-25 20:33:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2012-06-03 11:21:53 EDT
Description of problem:
The installation images liveusb-creator offers to download is not current.

Version-Release number of selected component (if applicable):

Name        : liveusb-creator
Version     : 3.11.6
Release     : 1.fc16

Actual results:

liveusb-creator offers images for F16 and F16.

Expected results:

liveusb-creator should offer downloads for F17 and F16. Selections for F15 should be removed.

Additional info:
Comment 1 Fedora Update System 2012-06-22 12:36:55 EDT
liveusb-creator-3.11.7-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/FEDORA-2012-9384/liveusb-creator-3.11.7-1.fc17
Comment 2 Fedora Update System 2012-06-22 12:37:00 EDT
liveusb-creator-3.11.7-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/FEDORA-2012-9426/liveusb-creator-3.11.7-1.fc16
Comment 3 Fedora Update System 2012-06-22 12:37:01 EDT
liveusb-creator-3.11.7-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/FEDORA-2012-9388/liveusb-creator-3.11.7-1.fc15
Comment 4 Fedora Update System 2012-06-25 20:33:30 EDT
liveusb-creator-3.11.7-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2012-06-25 20:34:51 EDT
liveusb-creator-3.11.7-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-06-25 20:35:34 EDT
liveusb-creator-3.11.7-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.